View Issue Details

IDProjectCategoryView StatusLast Update
0004683Talermechant backendpublic2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004683: Instance manually chosen in testcase
DescriptionIt would be nice if 'make check' iterates over the available instances. The instance the test is run against is picked manually in the config file right now.
That helps to hunt bugs related to defaults values that would only work with default instance and not with others.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-09-28 18:42

manager   ~0011191

fixed in 6d0eb81..e8d1903

Issue History

Date Modified Username Field Change
2016-09-26 17:03 Marcello Stanisci New Issue
2016-09-26 17:03 Marcello Stanisci Status new => assigned
2016-09-26 17:03 Marcello Stanisci Assigned To => Marcello Stanisci
2016-09-26 17:08 Christian Grothoff Severity minor => feature
2016-09-26 17:08 Christian Grothoff Product Version => 0.0
2016-09-26 17:08 Christian Grothoff Target Version => 0.2
2016-09-28 18:42 Marcello Stanisci Note Added: 0011191
2016-09-28 18:42 Marcello Stanisci Status assigned => resolved
2016-09-28 18:42 Marcello Stanisci Resolution open => fixed
2016-09-28 23:30 Christian Grothoff Fixed in Version => 0.1
2016-09-28 23:30 Christian Grothoff Target Version 0.2 => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed